#!/bin/bash

if [ "$1" = "true" ] || [ "$1" = "false" ]; then
  gconftool-2 -t boolean -s /desktop/gnome/interface/menus_have_icons "$1"
else
  echo
  echo "Usage - setIconsInMenu [true|false]"
  echo
  exit 1
fi
